IBM Support

Software Requirements for Advanced Data Preparation v6.0.2

Detailed System Requirements


Abstract

This document lists the software prerequisites and system requirements for Advanced Data Preparation

Content

IBM InfoSphere Advanced Data Preparation is supported on the following platforms:
  • CentOS 6.4 - 6.x, 7.1 - 7.4
  • RHEL 6.4 - 6.x, 7.1 - 7.4
NOTE: If you are installing on CentOS/RHEL 7.1, you must be connected to an online repository for some critical updates. Offline installation is not supported for these operating system distributions.
NOTE: For security reasons, RHEL 7.3 is not supported for installation of Release 5.0 or later of the IBM InfoSphere Advanced Data Preparation platform . Please upgrade to RHEL 7.4 or a later supported release.
 
Configuration Planning and Sizing information can be found in the documents available with the software download.
The detailed system requirements report in SPCR can be found here: System Requirements

[{"Business Unit":{"code":"BU001","label":"Analytics Private Cloud"},"Product":{"code":"SSZJPZ","label":"InfoSphere Information Server"},"Component":"IBM InfoSphere Advanced Data Preparation","Platform":[{"code":"PF016","label":"Linux"}],"Version":"All Versions","Edition":""}]

Document Information

Modified date:
21 October 2019

UID

ibm10884456